.u-section-1-1 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-1-2 {
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}.u-section-1-3 {
  background-image: url("images/3.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}.u-section-1-4 {
  background-image: url("images/4.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}.u-section-1-5 {
  background-image: url("images/01_121.JPG");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 500px;
}.u-block-6f6c-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6f6c-3 {
  position: absolute;
  left: 0;
}

.u-block-6f6c-4 {
  position: absolute;
  right: 0;
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 203px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 31px 0;
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 103px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 35px auto;
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 857px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 12.6667px) calc(33.3333% - 12.6667px) calc(33.3333% - 12.6667px);
  min-height: 734px;
  grid-gap: 19px 19px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-4 .u-image-5 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-4 .u-image-6 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 606px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
  }

  .u-section-4 .u-image-2 {
    height: 169px;
  }

  .u-section-4 .u-image-3 {
    height: 169px;
  }

  .u-section-4 .u-image-4 {
    height: 169px;
  }

  .u-section-4 .u-image-5 {
    height: 169px;
  }

  .u-section-4 .u-image-6 {
    height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.50003px) calc(50% - 9.50003px);
    min-height: 1044px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
  }

  .u-section-4 .u-image-4 {
    height: 200px;
  }

  .u-section-4 .u-image-5 {
    height: 200px;
  }

  .u-section-4 .u-image-6 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 214px;
  }

  .u-section-4 .u-image-2 {
    height: 214px;
  }

  .u-section-4 .u-image-3 {
    height: 214px;
  }

  .u-section-4 .u-image-4 {
    height: 214px;
  }

  .u-section-4 .u-image-5 {
    height: 214px;
  }

  .u-section-4 .u-image-6 {
    height: 214px;
  }
}.u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/16035221601_9608152775_o.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 340px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 101px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 891px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 40px 0 60px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/01_1251.JPG");
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 317px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-image-2 {
  min-height: 317px;
  background-image: url("images/01_163.JPG");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 329px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/01_204.JPG");
  background-position: 50% 50%;
  min-height: 317px;
}

.u-section-6 .u-container-layout-5 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 317px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 271px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-6 .u-image-1 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-3 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-6 .u-image-1 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 283px;
  }

  .u-section-6 .u-image-2 {
    min-height: 283px;
  }

  .u-section-6 .u-image-3 {
    min-height: 283px;
  }
}.u-section-7 {
  min-height: 500px;
}